Search found 1 match

Page 1 of 1

Search found 1 match

Re: [BETA3] Upgrade Script 14x to 1.5.1.2 PLUS PRODUCT OPTIO

Hi!
I'm trying too to upgrade from 1.4.9.1 to the last version but I'm getting a strange error:
Too many connection to database

And then it says than it can't connect.

Is the script too fast for may hosting provider? Can be the script delayed?

Thanks!

Jump to post
  • Fri Aug 29, 2014 5:34 pm
  • Replies 410
  • Views 257631

Page 1 of 1

Search found 1 match